/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


body, p, strong, div, h1, h2, h3, h4, h5, li, a, button{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
  color: #323232;
}
strong{
  font-weight: 500;
}
.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
  background: #E68699;
}
div.idxrimpulsepurchase-product-buttons .precio-producto .product-price {
  color: #E68699;
}
.price-impulse{
  border: none;
}
#content-wrapper .page-title{
  font-weight: 400;
}
#back-to-top {
  background: #e68699 !important;
}
.btn-primary:not(:disabled):not(.disabled):active {
  background: #e68699 !important;
}
.idxrimpulsepurchase-product-buttons h4, .idxrimpulsepurchase-product-buttons h5 {
  color: #3a3939;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 22px;
}
.btn-primary i {
  display: none !important;
}
#idxrimpulsepurchase-product-buttons .add-to-cart-idxrimpulsepurchase {
  font-size: 17px;
  font-weight: 400;
  padding: 14px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary :active, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled :active, 
.btn-primary:disabled:hover, .btn-primary:disabled:focus, .btn-primary:disabled :active {
  background: #E68699;
}
.price-impulse {
  color: #444;
}
#idxrimpulsepurchase-product-buttons {
  padding: 20px;
}
.idxrimpulsepurchase-toggle .btn-success {
  background-color: #e68699 !important;
}
#idxrimpulsepurchase-product-buttons .price-impulse {
  font-weight: 400;
}
.block_top_banner{
  background: #E68699;
}
.block_top_banner .elementor-element-populated{
  padding: 2px 0;
}
.block_top_banner .p_one{
  text-align: left;
}
.block_top_banner .p_two{
  text-align: right;
}
.block_top_banner .p_one p,
.block_top_banner .p_two p{
  font-size: 13px;
  color: #fff;
  font-weight: 500;
}
.block_top_banner p a{
  color: #fff !important;
  font-size: 13px;
  font-weight: 500;
  text-decoration: underline;
}
.block_top_banner img{
  width: 16px;
  margin-bottom: 4px;
  margin-right: 5px;
}
.header-top{
  padding: 20px 0 0;
}

#desktop_logo{
  max-width: 100%;
  width: 250px;
  margin: 0;
}
#desktop-header .ets_mm_megamenu .mm_menu_content_title .title-burger{
  font-size: 14px;
  font-weight: 400;
  color: #454545;
  letter-spacing: 0.5px;
}
#desktop-header .ets_mm_megamenu .mm_menu_content_title i{
  display: none;
}
.fa-search:before{
  font-family: 'miasecret';
  content: "\e809"!important;
  font-size: 30px;
}
#header-search-btn{
  padding: 0 10px 0 0 !important;
}
#header-user-btn{
  padding: 0 !important;
}
#ps-shoppingcart{
padding: 0 5px 0 0 !important;
}
#header-search-btn i,
#header-user-btn i,
#ps-shoppingcart i{
  color: #000;
}
.block_home_seo blockquote p{
  background: #E68699;
  padding: 15px 0;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
}
.block_home_seo h1 span{
  font-size: 32px;
  text-align: center;
  display: inline-block;
  width: 100%;
  margin: 40px 0 20px;
  font-weight: 400;
  color: #E68699;
}
.block_home_seo h2 span{
  font-size: 28px;
  text-align: center;
  display: inline-block;
  width: 100%;
  margin: 40px 0 20px;
  font-weight: 400;
  color: #E68699;
}
.block_home_seo p strong{
  font-weight: 500;
}
.block_home_seo .elementor-button-link{
  margin-top: 20px;
  background: #343434;
  color: #fff;
  border-radius: 5px;
}

.block_home_seo .elementor-button-link .elementor-button-text{
  font-weight: 400;
  font-size: 15px;
  text-decoration: underline;
  color: #fff;
}
.elementor-view-framed .elementor-icon{
  border: 3px solid #E68699;
  color: #E68699 !important;
}
.product-functional-buttons, .product-flags{
  display: none !important;
}
.products-grid .product-miniature-layout-1{
  border: 1px solid #ececec;
  padding: 20px 0 0;
}
.product-miniature-layout-1 .product-description .product-title a{
  font-size: 16px;
  font-weight: 300;
  color: #323232 !important;
  text-decoration: none;
}
.product-miniature-grid .product-title{
  margin-bottom: 0 !important;
}
.product-miniature-layout-1 .product-description .product-title a:hover{
  text-decoration: underline;
}
.products-grid .product-miniature-default .product-category-name {
  padding-bottom: 10px !important;
  font-size: 12px;
  font-weight: 300;
  color: #323232 !important;
}
#category .product-price-and-shipping a{
  text-decoration: none;
}
.product-miniature-grid .product-price{
  color: #E68699;
  font-weight: 500;
  font-size: 20px;
}
.block_banner_home .elementor-element-populated h2{
  background: #f9f9f9;
  text-align: center;
  width: 100%;
  padding: 5px 0;
}
.block_banner_home .elementor-element-populated h2 a{
  font-size: 15px;
  font-weight: 400;
  color: #323232 !important;
}
.block_banner_home .elementor-element-populated h2 span{
  font-weight: 400;
  font-size: 15px;
}
.block_banner_home .elementor-element-populated .elementor-image img{
  width: 100%;
}
.block_icons_home{
  background: #f9f9f9;
  padding: 3% 0;
  margin-top: 50px;
}
.block_icons_home img{
  width: 80px;
}
.block_icons_home h3{
  text-align: center;
}
.block_icons_home h3 span{
  font-size: 15px;
  font-weight: 500;
  margin-top: 10px;
  display: inline-block;
}
.block_icons_home p{
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}
.block_footer_layout{
  background: #000;
  padding: 3% 0;
}
.block_footer_layout .elementor-image{
  text-align: left;
}
.block_footer_layout img{
  margin-bottom: 20px;
  width: 225px;
  text-align: left;
}
.block_footer_layout h3{
  color: #fff;
  text-align: left;
}
.block_footer_layout h3 span{
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 10px;
  display: inline-block;
}
.block_footer_layout p{
  color: #fff;
  font-size: 15px;
  line-height: 23px;
  text-align: left;
}
.block_footer_layout .elementor-column:nth-child(1) p a{
  color: #E68699 !important;
}
.block_footer_layout p a{
  color: #fff !important;
}
.block_footer_layout p a:hover{
  text-decoration: underline;
}

.category-description p a{
  color: #e70a95 !important;
  text-decoration: underline;
}

.subcategory-name{
  padding: 5px 2px;
  border-bottom: 1px solid #e9239f;
  font-weight: 400;
  color: #e9239f !important;
  font-size: 15px;
}

.breadcrumb span{
  font-size: 11px;
  color: #000;
}
#wrapper .breadcrumb{
  margin-bottom: 10px;
  background: #f9f9f9;
  padding: 0 15px;
}
.products-selection .showing{
  font-size: 13px;
  letter-spacing: 0.3px;
}
.dropdown-item.current{
  font-weight: 400 !important;
}
.products-selection .products-sort-nb-dropdown .select-title{
  background: #ffffff;
  padding: 0 75px;
  color: #000;
  border-color: #a0a0a0;
}
.dropdown-item {
  font-size: 14px;
  font-weight: 300;
}
.products-selection {
  margin: 0;
  border: none;
}
.select-title .select-title-name{
  font-size: 13px;
}
.product-miniature-default .product-thumbnail img{
  max-width: 80%;
}
#back-to-top {
  border-radius: 100%;
}
.cart-products-count-btn{
  background: #e70a95;
  font-weight: 500;
}
#header-search-btn .dropdown-search {
  padding: 0;
  min-width: 1361px;
  max-width: 400px;
  right: -92px;
  top: 55px;
}
.product_header_container h1{
  margin-top: 20px;
  margin-bottom: 5px !important;
}
.product_header_container h1 span{
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  color: #454545;
  margin-left: -4px !important;
}
.product-reference label,
.product-reference span{
  font-size: 15px;
}
.tax-shipping-delivery-label{
  display: none;
}
.product_header_container .product-price{
  margin-top: 5px;
  display: inline-block;
  width: 100%;
  color: #E68699;
  font-weight: 500 !important;
  font-size: 27px !important;
}
.product-description{
  display: inline-block;
  width: 100%;
  margin: 0px;
}
.product-description p{
  margin: 0;
}
.product-description p a{
  color: #E68699;
}
.product-add-to-cart #quantity_wanted{
  border: 1px solid #454545 !important;
}
.product-add-to-cart .bootstrap-touchspin-up{
  border: 1px solid #454545 !important;
}
.product-add-to-cart .bootstrap-touchspin-down{
  border: 1px solid #454545 !important;
}
.add-to-cart{
  padding: 12px 80px;
  text-transform: uppercase;
  font-size: 17px;
  background: #E68699;
}
.category-products .title{
  font-size: 25px;
  font-weight: 500;
  padding-left: 10px;
  margin-bottom: 10px;
}
.swiper-button-next, .swiper-button-prev {
  color: rgb(0 0 0);
  opacity: 1;
}
#product-details-tab-card{
  display: none !important;
}
.products-custom-variants{

}
.products-custom-variants .have_attribute_values{
  width: 100%;
  display: inline-block;
  text-align: center;
}
.products-custom-variants .have_attribute_values strong{
  display: inline-block;
  width: auto;
  padding: 0 5px;
  font-size: 12px;
  font-weight: 400;
  color: #323232;
}
.products-custom-variants .have_attribute_values ul{
  display: inline-block;
  width: auto;
  text-align: left;
}
.products-custom-variants .have_attribute_values ul li{
  display: inline-block;
  font-size: 12px;
  padding: 0 5px;
  text-align: left;
  color: #323232;
  text-transform: lowercase;
}
.categoria-entradilla .productscms h1{
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #e70195;
  font-size: 25px;
  font-weight: 300;
  margin-bottom: 20px;
}

.categoria-entradilla .productscms .botones{
  display: flex;
  width: 100%;
  flex: auto;
  margin: 20px 0 20px;
}
.categoria-entradilla .productscms .botones h2{
  display: flex;
  width: auto;
  padding: 0px 25px;
  margin: 0 15px;
  flex: auto;
  text-align: center;
}
.categoria-entradilla .productscms .botones h2 a{
  width: 100%;
  color: #E68699;
  font-weight: 400;
  border-bottom: 1px solid #E68699;
}
.categoria-entradilla .productscms h2 strong{
  font-weight: 400;
}
a:link:not(.nav-link):not(.btn){
  color: #63666A;
}

#main-product-wrapper .product-description a{
  text-decoration: underline;
  color: #E68699 !important;
}
.product-description .rte-content p{
  margin-bottom: 15px;
}
#iqitmegamenu-wrapper{
  margin-bottom: 15px;
}
.cbp-category-title{
  font-weight: 400 !important;
  border-bottom: 1px solid #E68699 !important;
}
.cbp-hrsub{
  border-top: 3px solid #E68699;
}
.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:hover {
  color: #E68699 !important;
}
.price-from{
  display: inline-block;
  width: auto;
  font-size: 12px;
  color: #E68699;
  font-weight: 400;
}
#category #inner-wrapper{
  margin-top: 50px;
}
#category .product-availability{
  display: none !important;
}
.product_header_container{
  padding: 0;
  border: none;
  margin-bottom: 10px;
}
.product-variants .form-control-label{
  font-weight: 500;
  font-size: 14px;
}
.product-variants .input-radio, .product-variants .radio-label{
  min-width: 4rem;
}
.product-variants .input-color:checked+span, .product-variants .input-color:hover+span, .product-variants .input-radio:checked+span, .product-variants .input-radio:hover+span{
  border: 2px solid #E68699;
}
.add-to-cart .fa-shopping-bag{
  display: none;
}
.swiper-button-next, .swiper-button-prev {
  background: transparent !important;
}
#module-supercheckout-supercheckout #supercheckout-columnleft{
  padding: 10px 0;
}
#module-supercheckout-supercheckout .opc-container {
    letter-spacing: 0px !important;
    width: 105%;
}
#module-supercheckout-supercheckout .supercheckout-column-left i,
#module-supercheckout-supercheckout .supercheckout-column-middle i,
#module-supercheckout-supercheckout .supercheckout-column-right i,
#module-supercheckout-supercheckout .supercheckout-column-left h2:after,
#module-supercheckout-supercheckout .supercheckout-column-middle h2:after,
#module-supercheckout-supercheckout .supercheckout-column-right h2:after{
  display: none;
}
#module-supercheckout-supercheckout .supercheckout-column-left h2,
#module-supercheckout-supercheckout .supercheckout-column-middle h2,
#module-supercheckout-supercheckout .supercheckout-column-right h2{
  background: white;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 20px;
  border-bottom: none;
  margin-bottom: 0px;
}
#supercheckout-option {
  display: inherit;
}
.opc-container .login-options .radio-inline{
  display: inline-block;
}
.opc-container .login-options [type="radio"]:checked + label {
  text-transform: uppercase;
  background: transparent;
  color: #333;
  font-size: 14px;
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0px;
  width: auto;
}
.form-group.login-options .radio-inline label {
  background: transparent;
  border: 1px solid #c2d0c8;
  border-radius: 4px;
  width: auto;
  border: none;
  text-transform: uppercase;
  margin-left: 10px;
}
.opc-container .login-options .radio-inline {
  position: relative;
  padding-left: 0;
  display: inline-block;
  width: auto;
  margin: 0!important;
}
#checkoutLogin{
  background: #f9f9f9;
  padding: 20px 15px;
}
#customer_person_information_table .sort_data .input-box .supercheckout_offers_option{
  float: left;
}
#customer_person_information_table .sort_data .input-box label{
  float: left;
  width: 90% !important;
  line-height: 18px;
  font-size: 12px;
  text-transform: inherit;
}
.opc-container .form-control{
  border-radius: 0px;
}
#customer_person_information_table .form-control {
  border-radius: 0;
}
.pay-loader {
  background: rgb(255 255 255 / 53%) !important;
}
.loader{
  color: #E68699 !important;
}
#checkoutShippingAddress{
  margin-top: 20px;
}
.opc-container input, .opc-container textarea, .opc-container select, .opc-container .form-control{
  padding: 10px;
}
#shipping-new{
  background: #f9f9f9;
  padding: 20px 15px;
}
#supercheckout-comments{
  display: none;
}
.opc_shipping_method .radio{
  padding: 0;
}
.opc_shipping_method li.alert-info, .opc_payment_method li.alert-info {
  background-color: transparent;
  border-color: transparent;
}
.opc-container [type="radio"]:checked + label:after, .opc-container [type="radio"]:not(:checked) + label:after{
  background: #E68699;
}
.shippingPrice {
  float: right;
  font-size: 13px;
  font-weight: 400;
}
.opc-container label {
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
}
.shippingInfo {
  margin-top: 0 !important;
  line-height: 12px;
}
#shipping-method{
  background: #f9f9f9;
  padding: 20px 15px;
}
.opc_shipping_method li, .opc_payment_method li{
  background: transparent;
}
.alert-info label,
.alert-info span,
.alert-info p{
  color: #E68699 !important;
}
.input-different-shipping label b{
  font-weight: 400;
}
#payment-method{
  background: #f9f9f9;
  padding: 20px 15px;
}
.totalprice{
  display: inline-block;
  width: 100%;
}
.total-price-text{
  display: inline-block;
  width: auto;
  font-weight: 400;
}
.cart-product-price{
  display: inline-block;
  width: auto;
}
.shopping-cart-description .product-title span a{
  color: #323232 !important;
  font-weight: 400;
  font-size: 15px;
}
.supercheckout-totals{
  border-top: 1px dashed #dcdcdc !important;
}
#supercheckout-comments{
  display: none !important;
}
.totalAmount h3{
  font-size: 15px;
  font-weight: 400;
}
#confirmCheckout{
  background: #f9f9f9;
  padding: 20px 15px 5px;
}
#supercheckout-agree{
  display: inline-block;
  width: 100%;
  margin-top: 10px;
}
#supercheckout-agree input{
  margin-top: 5px;
}
#supercheckout-agree label,
#supercheckout-agree a{
  line-height: 12px;
  text-transform: inherit;
  font-size: 13px;
  font-weight: 300;
  z-index: 0;
}
.userlogin{
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
  width: 100%;
  text-align: center;
}
.accountOptions{
  display: none;
}
#supercheckout-fieldset .kb_edit_btn{
  background: transparent !important;
  border: none !important;
  color: #323232 !important;
}
#search_widget .autocomplete-suggestions{
  max-height: 500px;
  display: block !important;
}
#search_widget .autocomplete-suggestions .dropdown-item{
  width: 23%;
  float: left;
  display: inline-block;
  clear: inherit;
  border: 1px solid #ededed;
  margin: 10px 1%;
  padding-top: 25px;
}
#search_widget .autocomplete-suggestions .dropdown-item .col{
  width: 100% !important;
  text-align: center;
}
#search_widget .autocomplete-suggestions .dropdown-item .col:nth-child(2){
  padding: 5px 0 0 !important;
}
#search_widget .autocomplete-suggestions .dropdown-item .col:nth-child(3){
  display: none !important;
}
#search_widget .autocomplete-suggestions .autocomplete-suggestion-show-all{
  width: 100%;
  display: inline-block;
  background: none;
  border: none;
  margin-top: 30px;
}
#search_widget .autocomplete-suggestions .autocomplete-suggestion-show-all .name i{
  display: none !important;
}
#search_widget .autocomplete-suggestions .autocomplete-suggestion-show-all .name{
  width: auto;
  display: inline-block;
  padding: 5px 30px;
  background: #E68699;
  color: #fff;
  font-weight: 400;
  font-size: 17px;
}
#supercheckout_update_address_shipping{
  padding: 0px 12px;
  border: none;
  display: inline-block;
  width: auto;
  margin-right: 17px;
  text-transform: inherit;
  font-weight: 400;
  border-radius: 0px;
  letter-spacing: 0;
}
#supercheckout_cancel_address{
  padding: 0px 12px;
  border: none;
  display: inline-block;
  width: auto;
  margin-right: 17px;
  text-transform: inherit;
  font-weight: 400;
  border-radius: 0px;
  letter-spacing: 0;
  color: red;
}
#payment_methods_additional_container{
  display: none;
}
.card-title {
  font-weight: 400;
}

.crossselling-products .section-title span{
  font-size: 25px;
  font-weight: 500;
  padding-left: 10px;
  margin-bottom: 10px;
}
#content-wrapper .section-title{
  border: none;
}
#cart .crossselling-products .section-title span{
  font-size: 21px;
  font-weight: 400;
  padding-left: 10px;
  margin-bottom: 10px;
}
.product-miniature .product-availability{
  display: none !important;
}

@media (max-width: 768px) {
  .block_top_banner .elementor-column:nth-child(1) p{
    text-align: center;
  }
  .block_top_banner .elementor-column:nth-child(2) {
    display: none;
  }
  #mobile-header .mobile-main-bar {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .col-mobile-logo .img-fluid {
    max-width: 75%;
  }
  .mobile-menu__column-categories:not(:last-child){
    margin-bottom: 8px;
  }
  .mobile-menu__column-title {
    font-weight: 400;
    color: #323232 !important;
  }
  .mobile-menu__footer{
    display: none;
  }
  .mobile-menu__title {
    padding-top: 5px;
  }
  .block_banner_home{
    margin-top: 30px;
  }
  #wrapper .breadcrumb{
    margin-top: 0px;
  }
  #category #inner-wrapper {
    margin-top: 30px;
  }
  .col-mobile-btn-search a{
    padding: 0 !important;
    margin-right: 5px;
  }
  .col-mobile-btn-account a{
    padding: 0 !important;
  }
  .col-mobile-btn-account .pi-user{
    font-size: 30px !important;
  }
  .cart-buttons a{
    border-radius: 0;
    padding: 1rem 1.5rem;
    font-size: inherit;
  }
  .col-mobile-btn-cart .pi-bag{
    font-size: 30px !important;
  }
  .supercheckout-column-left{
    width: 95% !important;
  }
  #module-supercheckout-supercheckout select.form-control:not([size]):not([multiple]){
    height: auto;
  }
}

.delivery-options img{
  width: 40px;
}
.carrier-name{
  font-weight: 400;
}
body#checkout section.checkout-step .step-title {
  font-weight: 500;
}
.carrier-delay{
  line-height: 16px;
}
.custom-radio input[type="radio"] {
  opacity: 0;
  cursor: pointer;
  padding: 13px;
  width: 20px;
  height: 20px;
}
.js-additional-information{
  display: none !important;
}
.product-additional-info{

}
.product-additional-info .js-mailalert{
  display: inline-block;
  width: 100%;
  margin-top: 20px;
}
.product-additional-info .js-mailalert form{

}
.product-additional-info .js-mailalert form .input-group{

}
.product-additional-info .js-mailalert form .input-group input{

}
.product-additional-info .js-mailalert form .input-group .btn{
  background: #000;
  width: 100%;
  color: #fff;
}
.form-group:first-child {

}
.factura-link{
  background: #e70195;
  color: white !important;
  padding: 8px 5px;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
}
.coletilla{
  font-size: 11px;
  line-height: 13px;
  display: inline-block;
}
.seguimientomvl{
  display: inline-block;
  width: 100%;
  margin: 20px 0 10px;
  padding: 0 5px;
  text-decoration: underline;
}
.reference{
  display: inline-block;
  width: 100%;
  font-size: 13px;
}
#content-wrapper .product_header_container .page-title {
  margin-bottom: -4px !important;
}

.js-product-variants{
  display: inline-block;
  width: 100%;
}
.ref_dynamic{
  display: inline-block;
  width: 100%;
  margin-top: 15px;
  font-size: 12px;
}
.product-variants .form-control-label {
  padding-top: 0;
}
.product-variants>.product-variants-item {
  margin-top: 0;
}
.elementor-displayFooter{
  display: none !important;
}

.linea_seguimiento a{
  color: #343a40 !important;
  font-weight: 500;
  text-decoration: underline;
}

div#idxrimpulsepurchase-last-order-pop-up {
    background: #fff;
    box-shadow: -1px 5px 18px rgba(0, 0, 0, 0.2);
}
div#idxrimpulsepurchase-last-order-pop-up h4#myLastOrderModalLabel {
    font-size: 15px;
    line-height: 1;
    padding-right: 10px;
    padding-left: 10px;
}
div#idxrimpulsepurchase-last-order-pop-up  .modal-header {
    align-items: center;
}
div#idxrimpulsepurchase-last-order-pop-up.hidden_popup {
    display: none;
}
div#idxrimpulsepurchase-last-order-pop-up {
    right: 11px;
    max-width: 93%;
    min-width: auto;
}

div#idxrimpulsepurchase-last-order-pop-up .modal-header span {
    line-height: 1;
}